Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# toolbutton.hh File Reference

A GtkToolButton C++ wrapper interface. More...

`#include <xfc/gtk/toolitem.hh>`
`#include <gtk/gtktoolbutton.h>`
`#include <xfc/gtk/inline/toolbutton.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::ToolButton
    A GtkToolButton C++ wrapper class. More...

## Detailed Description

A GtkToolButton C++ wrapper interface.

Provides ToolButton, a Gtk::ToolItem subclass that displays buttons.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3